Subject: Delete all ID's
From: "Pritish Nandi[LSM]" <[email-masked]>
To: "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 15 Jul 2018 00:46:11 +0000

Hi All,

Please delete my Id's and other accesses.

Firewall access

Zimbra

Colo

Bombshell

Office 365 Email

Slack's

Global E

Les Mills ID

Jayway

Doha

Skype

Freshdesk

And if I have any other please delete that as well.

Thanks for your help and support throughout with this journey. I will miss working with you guys and the bonding I had made. I wish you all the very best of you life and career.

God bless all.

Pritish Nandi
Operations
www.livesalesman.com<http://www.livesalesman.com/>

Skype: pritish-lsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9711265886

Email: [email-masked]